## oem-workaround-force-install-intel-red 1.2

=== debian/changelog ===
oem-workaround-force-install-intel-red (1.2) xenial; urgency=medium

  * Remove unnecessary dependencies.
  * Check kernel version instead release number.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 01 Jun 2018 11:27:01 +0800

oem-workaround-force-install-intel-red (1.1) xenial; urgency=medium

  * bump version

 -- Alex Tu <alex.tu@canonical.com>  Thu, 31 May 2018 12:48:40 +0800

oem-workaround-force-install-intel-red (1) xenial; urgency=medium

  * a workaround to force install packages needed for WIFI RED
    compliance for Intel chips.
    Intel 7265 8086:095a    8086:095b
    Intel 3165 8086:3165    8086:3166
    Intel 8260 8086:24f3
    Intel 8265 8086:24fd
    Intel 9560 8086:a370
    Intel 9462 8086:a370
    Intel 9260 8086:2526

 -- Alex Tu <alex.tu@canonical.com>  Tue, 21 Mar 2017 17:31:51 +0000
