=== debian/control ===
Source: oem-workaround-force-install-intel-red
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Browser:https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-workaround

Package: oem-workaround-force-install-intel-red
Architecture: all
Pre-Depends: debconf (>= 0.5) | debconf-2.0, gcc-5 (>= 5.4.0-6ubuntu1~16.04.9) 
Depends:  ${misc:Depends}, dkms
XB-Modaliases: ${modaliases}
Description: a package which is used to force install dkms for Intel wifi RED compliance.
 Because the patches of Intel RED compliance is not ready to SRU, so install this DKMS as a workaround.
