## oem-workaround-force-install-intel-red 1.4

=== debian/changelog ===
oem-workaround-force-install-intel-red (1.4) xenial; urgency=medium

  * revise the race condition of apt lock.

 -- Alex Tu <alex.tu@canonical.com>  Fri, 08 Jun 2018 18:42:51 +0800

oem-workaround-force-install-intel-red (1.3) xenial; urgency=medium

  * refine for race condition of apt lock.

 -- Alex Tu <alex.tu@canonical.com>  Mon, 04 Jun 2018 11:17:03 +0800
